.headline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000099;
}
.linksmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
a.linksmall:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}.Headlinesmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
.navilnk {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.navilnk:hover {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #000099;
	text-decoration: underline;
}
Body
{
scrollbar-base-color:CCCCCC;
scrollbar-track-color:FFFFFF;
scrollbar-face-color:ffffff;
scrollbar-highlight-color:DDDDDD;
scrollbar-3dlight-color:ffffff;
scrollbar-darkshadow-color:ffffff;
scrollbar-shadow-color:AAAAAA;
scrollbar-arrow-color:CCCCCC;
}
.striche {
	border: 1px dotted #CCCCCC;
	padding: 5px;
}
.smallblue {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #000099;
	text-decoration: none;
}

.smallblue:hover {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #000099;
	text-decoration: underline;
}
.headlinesmallblue {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000099;
}
.hedlineDoted {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
}

.underline2 {

	text-decoration: none;
	border: thin dotted #CCCCCC;
}
td {
	font-size: 12px;
}
.dotNews {
	margin: 3px;
	padding: 5px;
	float: left;
	width: 100%;
	border: 1px dotted #CCCCCC;
	height: auto;
	position: relative;
}
.weiter {
	position: absolute;
	right: 3px;
	bottom: 10px;
}

.smallTitel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	padding: 3px;
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: bold;
}
h1.main_headline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
	text-transform: uppercase;
}
.links_right {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000099;
	float: right;
}
.links_right:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000099;
	float: right;
	text-decoration: none;
}
div#topmenu{
	margin-top: 250px;
}